Bug 744897 - Unowned directory
Unowned directory
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-10-10 15:34 EDT by Christoph Wickert
Modified: 2012-05-04 16:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: man-db-2.5.9-6.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-04 16:28:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2011-10-10 15:34:43 EDT
Description of problem:
man-db places files into %{_libdir}/man-db but does not own this directory.

Version-Release number of selected component (if applicable):

Additional info:
Comment 1 Fedora Update System 2012-04-26 09:48:07 EDT
man-db-2.5.9-6.fc15 has been submitted as an update for Fedora 15.
Comment 2 Fedora Update System 2012-04-27 01:55:10 EDT
Package man-db-2.5.9-6.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing man-db-2.5.9-6.fc15'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-04 16:28:40 EDT
man-db-2.5.9-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.